500 ICON MOVEABLE PURE LOADONCALL DISCARDABLE "Mainicon.ico"

#define IDR_MENU1                       101
#define IDD_DIALOG1                     102
#define IDC_LIST2                       1001
#define ID_OPEN                         40001
#define ID_EXIT                         40002
#define ID_ABOUT_FORMATS                40003

#include <windres.h>

IDD_DIALOG1 DIALOG DISCARDABLE  0, 0, 444, 285
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Available Formats"
FONT 8, "MS Sans Serif"
BEGIN
    DEFPUSHBUTTON   "OK",IDOK,387,264,50,14
    CONTROL         "List2",IDC_LIST2,"SysListView32", 1 | WS_BORDER | WS_TABSTOP,7,7,362,271
END

IDR_MENU1 MENU DISCARDABLE
BEGIN
    POPUP "File"
    BEGIN
        MENUITEM "Open...",                     ID_OPEN
        MENUITEM SEPARATOR
        MENUITEM "Exit",                        ID_EXIT
    END
    POPUP "Infos"
    BEGIN
        MENUITEM "Formats...",                  ID_ABOUT_FORMATS
    END
END
